Alex De Jesus

My motivation why I start the bootcamp is 
I want to improved myself in IT web development which I can use and for
my future career.

I worked as an IT maintenance technician in a construction company for almost
four years.